httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Petchiammal Anitha Subbiah -X (pesubbia - HCL TECHNOLOGIES LIMITED at Cisco)" <pesub...@cisco.com>
Subject [users@httpd] Compiling Apache 2.4.27 with VC++ 2015 IDE
Date Mon, 02 Oct 2017 21:37:50 GMT
Hi Team,

      Compiling Apache 2.4.27 with VC++ 2015 IDE. I have added the envinronment in IDE toold
for vcvars32.bat . And Executed linends.pl and open the Apache.dsw file in the VC++ 2015.
Given the foloowing report. Its shows list of error. Could you guys advice me if I missed
any.

   Previously I have compiled Apache 2.4.23 version 2015. But before that I have loaded the
project on vc 2008 and vc2010 and then 2015. It's a long process so this time I have tried
directly done the project conversion on 2015. Please advice.


Thanks,
Anitha.S

















Mime
View raw message